version: "3.8"
services:
  api:
    build: ./api
    container_name: api_c
    ports:
      - '4000:4000'
    volumes:
      - ./api:/app
      - ./app/node_modules
  frontend:
    build: ./Jefes
    container_name: jefes_c
    ports:
      - '5000:3000' # {machine_port}: {container_port}
    volumes:
      - ./jefes:/app
      - ./app/node_modules